2022-corso-18-ainu-relation-other-languages:
  type: book
  title: "18 Ainu’s Relation to Other Languages"
  author:
    - "Dal Corso Elia"
  date: 2022
  publisher: "Ca’ Foscari Japanese Studies"
  serial-number:
    doi: "10.30687/978-88-6969-585-8/018"
  url: "https://doi.org/10.30687/978-88-6969-585-8/018"
  language: "ain"
